petsc-3.4.2 2013-07-02

# DMMoabGetVecTag

Get the MOAB tag associated with this Vec

### Synopsis

    #include "petscdm.h"
    #include "petscdm.h"
    PetscErrorCode DMMoabGetVecTag(Vec vec,moab::Tag *tag)

Collective on MPI_Comm

### Input Parameter

vec -Vec being queried

### Output Parameter

tag -Tag associated with this Vec

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex30.cxx.html